/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('dateien/fonts/ubuntu-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('dateien/fonts/ubuntu-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('dateien/fonts/ubuntu-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('dateien/fonts/ubuntu-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('dateien/fonts/ubuntu-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('dateien/fonts/ubuntu-v15-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('dateien/fonts/ubuntu-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('dateien/fonts/ubuntu-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('dateien/fonts/ubuntu-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('dateien/fonts/ubuntu-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('dateien/fonts/ubuntu-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('dateien/fonts/ubuntu-v15-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-500 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('dateien/fonts/ubuntu-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('dateien/fonts/ubuntu-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('dateien/fonts/ubuntu-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('dateien/fonts/ubuntu-v15-latin-500.woff') format('woff'), /* Modern Browsers */
       url('dateien/fonts/ubuntu-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('dateien/fonts/ubuntu-v15-latin-500.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('dateien/fonts/ubuntu-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('dateien/fonts/ubuntu-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('dateien/fonts/ubuntu-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('dateien/fonts/ubuntu-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('dateien/fonts/ubuntu-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('dateien/fonts/ubuntu-v15-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

html,
body {
	margin: 0;
	padding: 0;
}
html {
	font-size: 10px;
}
body {
	font-size: 17px;
	font-family: 'Ubuntu',sans-serif;
	font-weight: 300;
}

@media (min-width: 768px) {
	body {font-size: 19px;}	
}
@media (min-width: 1200px) {
	body {font-size: 22px;}	
}
* {
	box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
}
#page {
	margin: 0 auto;
	width: 1200px;
	max-width: 100%;
}
#content {
	margin-top: 30px;
}
@media (min-width: 768px) {
	#content {
		margin-top: 60px;
	}
}
.container {
	width: 100%;
	max-width: 1170px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
}
.row {
	margin-left: -15px;
	margin-right: -15px;
	padding: 0 15px;
}
@media (min-width: 768px) {
	.row {
		padding: 0 60px;
	}
}
@media (min-width: 1200px) {
	.row {
		padding: 0 120px;
	}
}

.row:after {
	content: '';
	display: table;
	clear: both;
}
.col {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	min-height: 1px;
	width: 100%;
}
.c-9 img,
.c-3 img {
	width: 125px;
	margin-bottom: 15px;
}
@media (min-width: 768px) {
	.c-3 img {
		width: 100%;
		margin-bottom: 0;
	}
	.c-3 {
		width: 25%;
	}
	.c-9 {
		width: 75%;
	}
}
.xs-visible {
	display: none;
}
@media (max-width: 767px) {
	.xs-hidden {
		display: none !important;
	}
	.xs-visible {
		display: block !important;
	}
}

.hr {
	border-top: 3px solid #B7C19F;
	margin: 70px 0 60px;
}
@media (max-width: 767px) {
	.hr {
		margin: 30px 0 30px;
	}
}

h1,h2,h3,h4,h5,p,a {
	margin-top: 0;
}

a {
	color: #2F9FE3;
}
a.t-black {
	color: black;
	text-decoration: none;
}

.teaser {
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.3em;
	text-transform: uppercase;
	margin-bottom: 10px;
}
@media (min-width: 1200px) {
	.teaser {
		font-size: 1.75em;	
	}
}
@media (max-width: 767px) {
	.teaser {
		font-size: 1.35em;	
	}
}
h1,h2 {
	color: #81A37C;
	font-size: 2.5em;
	margin-bottom: 20px;
	line-height: 1.1em;
}
@media (min-width: 1200px) {
	h1,h2 {
		font-size: 3em;
	}
}
@media (max-width: 767px) {
	h1,h2 {
		font-size: 2.3em;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
}
.sub {
	font-weight: 500;
	margin-bottom: 60px;
	font-size: 1.1em;
	line-height: 1.3em;
}
@media (max-width: 767px) {
	.sub {
		margin-bottom: 40px;
	}
}
p {
	line-height: 1.4em;
	margin-bottom: 0;
}
p + p {
	margin-top: 20px;
}
ul {
	margin: 0 0 20px;
	padding: 0 0 0 25px;
}
ul li {
	line-height: 1.4em;
}


footer ul {
	list-style: none;
	margin: 0 0 30px;
	padding: 0;
	text-align: right;
}
@media (min-width: 768px) {
	footer ul {
		margin: 0 0 15px;
	}
}
footer ul li {
	display: inline-block;
}
footer ul li a {
	margin-left: 10px;
	color: #81A37C;
	text-decoration: none;	
}